@media screen and (max-width: 1920px){
	body{ font-size: 1.1vw; }
}
@media screen and (max-width: 1600px){
	body{ font-size: 1vw; }
}
@media screen and (min-width: 1430px){
	body{ font-size: 1.2vw; }
}
@media screen and (max-width: 1360px){
	body{ font-size: 1.2vw; }
	.blog-container { padding: 8% 12% 8% 12%; }
}
@media screen and (max-width: 1280px){
	body{ font-size: 1.4vw; }
	.blog-container { padding: 5% 10% 5%; }
}
@media (min-width: 993px) {
	.position-lg-absolute{ position: absolute; }
}
@media (min-width: 768px) {
	.position-md-absolute{ position: absolute; }
}
@media (min-width: 560px) {
	.position-sm-absolute{ position: absolute; }
}
@media (max-width: 991.98px) {

    .navbar .navbar-nav .nav-link  {
        margin-right: 0;
        padding: 10px 0;
    }

    .navbar .navbar-nav {
        margin-top: 15px;
        border-top: 1px solid #EEEEEE;
    }
}

@media (min-width: 992px) {
    .navbar .nav-item .dropdown-menu {
        display: block;
        top: calc(100% - 15px);
        margin-top: 0;
        opacity: 0;
        visibility: hidden;
        transition: .5s;
        
    }

    .navbar .nav-item:hover .dropdown-menu {
        top: 100%;
        visibility: visible;
        transition: .5s;
        opacity: 1;
    }
}
@media screen and (max-width: 993px){
	body{ font-size: 1rem; }
	.navbar-brand { width: 12vmax; }
	.move-up-140{ top: -70px; }
	.move-up-120{ top: -60px; }
	.blog-container .blog-list {
		display: flex;
		justify-content: start;
		flex-wrap: wrap;
	}
	.blog-container .blog-list li {
		padding: 10px;
		position: relative;
		list-style: none;
		width: 31%;
		margin: 0 0.8% 0 0;
		border: #154747 1px solid;
	}
	.blog-container .blog-list li.active{ border-color: #F0B3A0; }
	.blog-container .blog-list li.active::before { content: none; }
}
@media screen and (max-width: 993px){
	#latest-blogs .banner-caption-green {
		left: 0;
		top: 0;
		width: 30em;
		height: 30em;
		flex-wrap: wrap;
		padding: 40px 30px;
	}
	#latest-blogs .banner-caption-green > div {
		width: min-content;
		min-width: 80%;
		padding-left: 0;
	}
}
@media screen and (min-width: 768px){
	.lets-doit .rounded-extra { margin: -80px auto; max-width: 100%; }
}
@media screen and (max-width: 767px){
	body{ font-size: 16px; }
	.header-carousel .owl-carousel-item {
        position: relative;
        min-height: 500px;
    }
    
    .header-carousel .owl-carousel-item img {
        position: absolute;
        width: 100%;
        height: 100%;
        object-fit: cover;
    }

    .header-carousel .owl-carousel-item p {
        font-size: 16px !important;
        font-weight: 400 !important;
    }

    .header-carousel .owl-carousel-item h1 {
        font-size: 30px;
        font-weight: 600;
    }
    #footprint-graphic figure{
    	width: 100%;
    	margin: 0;
    	display: flex;
    	justify-content: center;
	}
	#footprint-graphic figure + p{ width: 90%; text-align: center; padding: 0; }
	#footprint-graphic .arrow {
		height: 230px;
		margin: 0;
		padding: 0;
		/* display: flex; */
		align-items: start;
	}
	#footprint-graphic .arrow img{ transform: rotate(90deg); }
	#latest-blogs .banner-caption-green {
		position: relative;
		width: 100%;
		height: auto;
		flex-wrap: wrap;
		padding: 8px 0;
		margin-top: -50%;
		border-radius: 0;
		right: unset;
		bottom: unset;
	}
}
@media screen and (min-width: 600px){
	.box-heading span{ display: block; }
}
@media screen and (max-width: 600px){
	h1, .h1 { font-size: calc(1rem + 2vw); }
	h4, .h4 { font-size: calc(1rem + .6vw); }
	.content-circle-02{ width: 100%; min-width: unset; margin-bottom: 40px; }
	.content-circle-02::before { content: none; }
	}
	.brands_prev { left: -10px; }
	.brands_next { right: -10px; }
}